Issue 104850 - Expand slide is inactive when inputting characters in Text box
Summary: Expand slide is inactive when inputting characters in Text box
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: code (show other issues)
Version: OOo 3.1.1 RC2
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: 3.4.0
Assignee: wolframgarten
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks: 84405
  Show dependency tree
 
Reported: 2009-09-07 08:24 UTC by amy2008
Modified: 2017-05-20 10:22 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description amy2008 2009-09-07 08:24:41 UTC
How to reproduce it
1 Create a new Impress file
2 Apply "Title,Text" layout, enter some characters in Text box, let the cursor 
  stay in the Text box
3  pay attention to Insert - Expand slide

Result 
Expand slide is inactive
But if set cursor to other area, then return to the Text box, find Expand slide
item is active

Expectation
Expand slide is active 

Regards
Li Meiying
Comment 1 wolframgarten 2009-09-07 09:05:44 UTC
Reproducible. Reassigned.
Comment 2 thackert 2010-08-16 17:25:46 UTC
Hello Li Meiying,
I can confirm your observation with OOO330m3 under Debian SID/Experimental AMD64
... :( Which OS/architecture did you use for your test?
Have a nice evening
Thomas.
Comment 3 amy2008 2010-08-17 02:41:57 UTC
Hi thackert,
>>Which OS/architecture did you use for your test?
Just reproduce it on Ubuntu and WinXP.
Thank you for your attention.
Comment 4 clippka 2010-09-06 15:44:37 UTC
changing target as this is easy to fix
Comment 5 thackert 2010-09-12 08:45:13 UTC
Hello Li, *,
I have tested it with the Germanophone version of OOO330m7 (Build: 9526) under
Debian SID/Experimental AMD64. Now it stays inactive, when you click somewhere
outside the textbox and then again in it ... ;) Could you confirm it with your
OS/architecture? Do you think, it is fixed, as the behaviour of OOo is
consistent now? Or do you think, it is not fixed, because <Your argument here /> ;?
HTH
Thomas.
Comment 6 amy2008 2010-09-14 03:24:19 UTC
Hi thackert,
I have searched in http://eis.services.openoffice.org/EIS2, maybe this issue
hasn't integreted into any OOo version up to now. So, pls pay attention to the
following OOo versions.
Thank you.

Regards
Li Meiying
Comment 7 clippka 2010-10-11 16:30:44 UTC
fixed in cws impress202
Comment 8 clippka 2010-11-16 11:56:13 UTC
verified in cws, back to qa
Comment 9 wolframgarten 2010-11-26 13:42:57 UTC
Verified in CWS.